<?xml version="1.0" encoding="utf-8"?>
<SoundBanksInfo Platform="Windows" BasePlatform="Windows" SchemaVersion="12" SoundbankVersion="135">
	<RootPaths>
		<ProjectRoot>D:\PROJECTS\Unity\unity-wwise-multiple-audio-devices\Ed_WwiseProject\</ProjectRoot>
		<SourceFilesRoot>D:\PROJECTS\Unity\unity-wwise-multiple-audio-devices\Ed_WwiseProject\.cache\Windows\</SourceFilesRoot>
		<SoundBanksRoot>D:\PROJECTS\Unity\unity-wwise-multiple-audio-devices\Ed_WwiseProject\GeneratedSoundBanks\Windows\</SoundBanksRoot>
		<ExternalSourcesInputFile></ExternalSourcesInputFile>
		<ExternalSourcesOutputRoot>D:\PROJECTS\Unity\unity-wwise-multiple-audio-devices\Ed_WwiseProject\GeneratedSoundBanks\Windows</ExternalSourcesOutputRoot>
	</RootPaths>
	<DialogueEvents/>
	<StreamedFiles/>
	<MediaFilesNotInAnyBank/>
	<SoundBanks>
		<SoundBank Id="1355168291" Language="SFX" Hash="3276839667">
			<ObjectPath>Init</ObjectPath>
			<ShortName>Init</ShortName>
			<Path>Init.bnk</Path>
			<IncludedAuxBusses>
				<AuxBus Id="654934856" Name="Additional_Headphones_2_Aux" ObjectPath="\Master-Mixer Hierarchy\Default Work Unit\Additional_Headphones_2_Bus\Additional_Headphones_2_Aux"/>
				<AuxBus Id="1032775159" Name="Additional_Headphones_1_Aux" ObjectPath="\Master-Mixer Hierarchy\Default Work Unit\Additional_Headphones_1_Bus\Additional_Headphones_1_Aux"/>
				<AuxBus Id="2880830293" Name="Additional_Headphones_3_Aux" ObjectPath="\Master-Mixer Hierarchy\Default Work Unit\Additional_Headphones_3_Bus\Additional_Headphones_3_Aux"/>
			</IncludedAuxBusses>
		</SoundBank>
		<SoundBank Id="2228651116" Language="SFX" Hash="2570957842">
			<ObjectPath>\SoundBanks\Default Work Unit\Main_Soundbank</ObjectPath>
			<ShortName>Main_Soundbank</ShortName>
			<Path>Main_Soundbank.bnk</Path>
			<IncludedEvents>
				<Event Id="1248747267" Name="PlayTropicalAmbience" ObjectPath="\Events\Default Work Unit\PlayTropicalAmbience" MaxAttenuation="8." DurationType="OneShot" DurationMin="194.733337" DurationMax="194.733337">
					<IncludedMemoryFiles>
						<File Id="842420272" Language="SFX">
							<ShortName>44 Tropical Dawn Chorus, Sri Lanka.wav</ShortName>
							<Path>SFX\44 Tropical Dawn Chorus, Sri Lanka_10C4C929.wem</Path>
						</File>
					</IncludedMemoryFiles>
					<AuxBusSends>
						<AuxBus Id="654934856" Name="Additional_Headphones_2_Aux" ObjectPath="\Master-Mixer Hierarchy\Default Work Unit\Additional_Headphones_2_Bus\Additional_Headphones_2_Aux"/>
						<AuxBus Id="1032775159" Name="Additional_Headphones_1_Aux" ObjectPath="\Master-Mixer Hierarchy\Default Work Unit\Additional_Headphones_1_Bus\Additional_Headphones_1_Aux"/>
						<AuxBus Id="2880830293" Name="Additional_Headphones_3_Aux" ObjectPath="\Master-Mixer Hierarchy\Default Work Unit\Additional_Headphones_3_Bus\Additional_Headphones_3_Aux"/>
					</AuxBusSends>
				</Event>
			</IncludedEvents>
			<IncludedMemoryFiles>
				<File Id="842420272" Language="SFX">
					<ShortName>44 Tropical Dawn Chorus, Sri Lanka.wav</ShortName>
					<Path>SFX\44 Tropical Dawn Chorus, Sri Lanka_10C4C929.wem</Path>
				</File>
			</IncludedMemoryFiles>
		</SoundBank>
	</SoundBanks>
</SoundBanksInfo>
